Subject: Fw: Delaware
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>, "Ryan Hafer" <[email-masked]>
Date: Thu, 6 Mar 2014 09:43:47 -0500

Can you get me the books and probably the solicitations as well?  I have a bunch of stuff I need to take over for New Hampshire today and I can bring that as well.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Thursday, March 06, 2014 9:26 AM
To: Mike Bishop 
Subject: Delaware

Hello Mike:  Can you please get me two examples of the two CRS solicitations used in Delaware.  Also, can you get me two Delaware fulfillment books?  I need them by tomorrow.  Thanks.